@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

body {
  font-family: 'Droid Arabic Naskh', serif;
}

h1, h2, h3, h4, h5, h6, a.btn {
  font-family: 'Droid Arabic Kufi', sans-serif;
}

nav ul > li > a{
  font-family: 'Droid Arabic Kufi', sans-serif;
}

ul#top-nav li {
    float:right;
}

nav .block .navbar-default .navbar-nav > li > a:hover:before {
  background-color:#be9637 ;
  content: "";
  width: 100%;
}
nav .block .navbar-default .navbar-nav > .active > a:before,
nav .block .navbar-default .navbar-nav > .active > a:focus:before,
nav .block .navbar-default .navbar-nav > .active > a:hover:before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 2px;
  background:#be9637 ;
}
nav .block .navbar-default .navbar-nav > li.current > a:before {
  background-color: transparent;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  height: 2px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  width: 100%;
  background-color:#be9637;
}

.title h3{
    float:right;
}

#slider .block .owl-carousel .owl-buttons {
  position: absolute;
  right: 0;
  top: -40px;
  font-size: 40px;
  color: #be9637;
}


.title h3 {
  font-size: 32px;
  font-weight: 600;
padding-bottom: 1em;
color:#be9637;
}
#blog .block .btn-more-info {
  float: right;
  padding: 28px 102.5px;
  border-radius: 0px;
  background: #be9637;
  color: #fff;
  border: 1px solid transparent ;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
    font-family: 'Droid Arabic Kufi', sans-serif;

}
#blog .block .btn-more-info:hover {
  background: transparent;
  color: #be9637;
  border: 1px solid #be9637;
}

div.title span {
    color: #3f3828;
}
.heading span  {
    color:#3f3828;
}
#slider .block .owl-carousel .owl-pagination .active {
    background: #526852;
}
.owl-controls .owl-prev,
.owl-controls .owl-next {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 30px;
  margin: auto !important;
}

.owl-buttons .owl-prev {
  left: 0;
}

.owl-buttons .owl-next {
  left: 0;
}
#price .block .pricing-list .btn {
  padding: 28px 105px;
  border-radius: 0px;
  background: none;
  color:#be9637;
;
  border: 1px solid #be9637;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#price .block .pricing-list .btn:hover {
  background: #be9637;
  color: #fff;
}
#price .item-title {
    direction:rtl;
     text-align:right;
 color: #938463;
}

#subscribe .heading span {
    color:#be9637;
}
#subscribe .block form .input-group-addon button {
  width: 212px;
  height: 65px;
  border: none;
  border-radius: 0px;
  background: #be9637;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#subscribe .block form .input-group-addon button:hover {
  background: #be9637;
}

#footer .block .blog ul li h4, #footer .block .info ul li h4, #footer .block .gallary ul li h4, #footer .block .blog ul li h4 a, #footer .block .info ul li h4 a, #footer .block .gallary ul li h4 a, #footer .block .social-media-link h3 span, #footer .block h3 span, .title span {
        color:#be9637;

}
#contact-us .block a {
font-family: 'Droid Arabic Kufi', sans-serif;
  background: #be9637;
  float: left;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 0px;
  border: 0px;
  width: 512px;
  height: 50px;
  padding-top: 15px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
h3.title {
    float:right;
}
#footer .block h3, div.info, div.blog, div.social-media-link, div.gallary {
    text-align: right;
}

#price .item-title {
    direction:rtl;
    color: #938463;
}
#price .block .pricing-list ul li .item .item-title span {
  float: left;
  color: #938463;
}

::-webkit-input-placeholder {
   text-align: right;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: right;
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: right;
}

:-ms-input-placeholder {
   text-align: right;
}

